core.register_alias("mapgen_stone", "nodes:stone");
core.register_alias("mapgen_water_source", "nodes:water");
core.register_alias("mapgen_river_water_source", "nodes:water");
core.register_decoration({
	deco_type = "simple",
	place_on = "nodes:stone",
	fill_ratio = 0.1,
	decoration = "nodes:cane",
	height = 1,
	height_max = 3,
	spawn_by = "nodes:water",
	num_spawn_by = 1
})
